.nosotros {
    width: 100%;
}

.banner-principal {
    width: 100%;
    height: 470px;
}

.nosotros-banner-imagen {
    margin: auto;
}

.nosotros-descripcion {
    width: 100%;
    margin-top: 20px;
}

.nosotros-descripcion-contenido {
    width: 100%;
    max-width: 1200px;
    display: flex;
}

.nosotros-columna {
    width: 50%;
    padding: 10px;
    display: flex;
    flex-direction: column;
    gap:10px;
}

.nosotros-equipos {
    margin-top: 20px;
    background-color: #eeeeee;
    height: 190px;
}

.nosotros-equipo-2 {
    display: none;
}

.nosotros-equipos-galeria {
    display: flex;
    justify-content: space-between;
}

.nosotros-equipo {
    width: 33%;
}

.nuestras-sedes {
    margin-top: 190px;
    margin-bottom: 10px;
}

.nosotros-equipos-texto {
    line-height: 1.5;
    text-align: center;
    padding: 20px;
}

.nosotros-equipos-contenido {
}

@media (max-width: 768px) {
    .nosotros-descripcion-contenido {
        flex-wrap: wrap;
    }

    .nosotros-columna {
        width: 95%;
        margin: auto;
        text-align: center;
    }

    .nosotros-equipos-galeria {
        display: none;
    }

    .nosotros-equipos-contenido {
        padding-top: 10px;
    }

    .nosotros-equipo-2 {
        display: block;
        width: 90%;
        margin: auto;
        margin-top: 20px;
    }

    .nuestras-sedes {
        margin-top: 300px;
    }

    .banner-principal {
        height: 350px;
    }

    .nosotros-banner-imagen {
        height: 350px;
    }
}
